/*
Most the content colors are in the 'a' tag since most of the 
content is links but there are specific elements that have their own color styles
*/

body
{
    margin: 0;
    padding: 0;
    font-size: 0.8em;
    line-height: 18px;
    font-family: "Helvetica" , "Verdana" , "Arial" , sans-serif;
	background-color: #61779a;
}

h1, h2, h3, h4, h5, h6
{
    color: #000000;
    font-family: "Helvetica" , "Lucida Grande" , "Segoe UI" , "Arial" , "Helvetica" , "Verdana" ,sans-serif;
    font-weight: normal;
    text-decoration: none;
    padding: 0;
    margin: 5px 0 5px 0;
}

.gradient
{
	background-image: url(../Images/gradient-blue.png);
	background-repeat: repeat-x;
	background-position: center top;
	margin-right: 0;
	padding: 0px;
	text-align: left;
}

img
{
    border: none;
}

h2
{
    font-size: 22px;
    line-height: 26px;
}

h3
{
    font-size: 18px;
	text-align: center;
    line-height: 28px;
}

a
{
    font-family: "Helvetica" , "Arial" , "Verdana" ,sans-serif;
    text-decoration: none;
    color: #e80101;
    /* Link Color here*/
}

a:hover
{
    text-decoration: underline;
}

ul
{
    list-style-type: none;
    display: block;
    margin: 0;
    padding: 0;
}

div#Page
{
    width: 1020px;
	/* START - Aded by Manny 3/2/12 */
	/* position: absolute; */
	/*top: 27px;*/
	/* END */
    margin: 0 auto;
    padding: 0px;
    position: relative;
}

div#Content
{
    background: #ffffff;
    width: 100%;
    position: relative;
    float: left;
    padding-bottom: 20px;
}
div#Content1{
    background: #ffffff;
    width: 100%;
    position: relative;
    float: left;
	margin-bottom: -20px;
	/*padding-left:20px;
	padding-right:20px;*/
	/*padding-bottom:40px;*/
}

div#Header
{
    position: relative;
    background: #ffffff;
    width: 100%;
	height: 162px;
}

div#HeaderContainer
{
    margin: 0 auto;
    width: 1020px;
}

/*

Header Layout

 */

/* input
{
color: #781351;
background: #fee3ad;
border: 1px solid #781351;
}  */
/* log_in START - J 20130816 */
div#Content1 table#login{
	border: 25px solid #ccc;
}
div#Content1 h2 {
	padding-left:25px;
}

div#Content1 h2 span#cookDis {
	display:none;
	color:red;
	font-size:16px;
	font-weight:bold;
}


td#lginLeft{
	width:50%;
	border: 1px solid #ccc;
	border: 1px solid #ccc;
	padding: 25px;
	box-shadow: 1px 4px 4px 1px #eee;
}
td#lginLeft span{
	font-size:12px;
}
td#lginRight{
	width:50%;
	border: 1px solid #ccc;
	box-shadow: 1px 4px 4px 1px #eee;
}
.center {
	padding: 15px 0 15px 40px;
}
.lgalert {
	color:red;
}
.tbox {
	width:360px;
	font-size: 16px;
	border-radius:3px;
	border: 1px solid #ccc;
	padding: 8px 0 8px 7px;
}
.btn1 {
	background:	#C02323;
	background: -webkit-gradient(linear,left top,left bottom,from(#D64545),to(#C02323));
	background: -moz-linear-gradient(top,#D64545,#C02323);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D64545',endColorstr='#C02323');
	text-decoration: none;
	color: #fff;
	padding: .5em 1.2em;
	border: 1px solid transparent;
	border-radius: 3px;
	box-shadow: 0 3px 0 rgba(0,0,0,0.04);
	vertical-align: baseline;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	font-weight: 500;
	font-size: 16px;
	cursor: pointer;
	zoom: 1;
	display: inline-block;
	margin-top: 0.5em;
	-webkit-appearance: push-button;
}
/* log_in END   */


div#TopContainer
{
    margin: 0 auto;
    width: 1020px;
    position: relative;
}

div#TopBar
{
    padding: 0;
    height: 27px;
    z-index:1000;/* Braun Added 3/1/2012 */
    width: 100%;/* Braun Added 3/1/2012 */	
    background: rgba(255, 255, 255, 0.70);
}

div#bgContainer
{
    float: left;   
}

div.bgPic
{
    margin-top: 4px;
    cursor: pointer;
    float: left;
    margin-left: 10px;
       
}

div#TopLinks
{
    float: left;
    position: relative;
    margin: 0;
}

div#SocialMedia
{
    float: right;
    width: 100px;
}

/*

Header Specifics

 */

.socialMediaIcon
{
    position: relative;
    padding-right: 2px;
    width: 22px;
    padding-top: 3px;
    float: right;
}

.imageButton
{
    opacity: 1;
    filter: alpha(opacity=100);
}

.imageButton:hover
{
    opacity: 0.8;
    filter: alpha(opacity=50);
    cursor: pointer;
}

tnav { margin:100px auto; width:auto; }

tnav ul {
	padding:0;
	margin:0;
	list-style: none;
	position: relative;
	display:block;
	}
	
tnav ul li {
	float:left;
	display:list-item;
	list-style: none; 
	}

tnav ul li a {
	display:block;
	padding:7px 10px;	
	color:#000000;
	font-size:12px;
	line-height: 12px;
	font-weight: bold;
	text-decoration:none;
	font-family: 'Tahoma';
}

tnav ul li:hover a{ 
	background-color: #FFFFFF; 
/*	border-left: 1px solid #000000; 
	border-right: 1px solid #000000; */
}

	
/* Change this in order to change the Dropdown symbol */
/*
tnav ul li > a:after { content: ''; } 
tnav ul li > a:only-child:after { content: ''; } 
*/ 	
	
	
/* The Dropdown Styles */
/* =================== */

/* Hide Dropdowns by Default */
tnav ul ul {
	display: none;
	position: absolute; top: 26px;
}
	
/* Display Dropdowns on Hover */
tnav ul li:hover > ul {
	display:list-item;
	/*border: 1px solid black;*/
}
	
/* Fisrt Tier Dropdown */
tnav ul ul li {
	width:170px;
	float:none;
	position: relative;
	z-index: 99999;
	background-color: white;
	border-bottom:none;
}

/* Second, Third and more Tiers	*/
tnav ul ul ul li {
	position: absolute relative;
	top:-58px; 
	left:170px;
}

ul#TopNav li
{
    float: left;
    padding-right: 15px;
}

ul#TopNav
{
    margin: 4px 0 0 0;
}

ul#TopNav li a
{
    /* Top Bar Text */
    color: #000;
    font-size: 12px;
    line-height: 12px;
    padding: 3px 3px 3px 0;
    text-decoration: none;
	font-weight: bold;
}

ul#TopNav li a:hover
{
    /* Top Bar Hover Text */
    color: #CCC;
}

.HeaderWrap {
	width:100%;
	height:145px !important;
	/*border-bottom: 1px rgb(192,192,192) solid;*/	
}
#Logo {
	/*position: absolute;
	 left: 5px; */
	top: 5px;
    /*width: 215px; */
    float: left;
	width:250px !important;
	/*height:170px;*/
}

#Logo a img {
	/*padding-top:10px;*/
}
#LeaderAd {
	position: relative;
	float:right;
}
#LogoAd {
    height: 140px;
    background: white;
    position: relative;
	float:right;
}
#LeaderAd {
	position:relative;
    width: 750px;
	float: right;
	left: 1px;
	height: 100px;
	display:block;
	clear:both;
}
.HeaderAd2{
	width: 75%;
	float: right;
	height:100px !important;
}
#LeaderAd img {
    width: 765px;
}

/*Category CSS*/

/#categ {
  border-bottom-color:#DDDDDD;
  border-bottom-style:solid;
  border-bottom-width:1px;
  margin:0 15px 25px;
  padding-bottom:10px;
}
#categ li {
  padding:10px 0 0 5px;
}
#categ td {
  padding:0 10px 15px;
  vertical-align:top;
  width:200px;
}
#categ.override td{
  width:25%;
}
#categ .categ-gap {
  padding:0;
  width:10px;
}
#categ.override .categ-gap-sm {
  padding:0;
  width:0px;
}
#categ h3 {
  display:block;
  margin:0;
  padding:15px 0 0;
}
#categ h3.categ-parent {
  font-family:Helvetica, Arial;
  padding-top:30px;
  text-align:left;
}
#categ h3, #categ h3 a {
  color:#333333;
  font-size:14px;
  font-weight:bold;
}
#categ h3.innerheader a {
  color:#333333;
  font-size:16px;
  font-weight:bold;
}
#categ h3 a {
  position:relative;
}
.gh-oldDT #categ h3 a {
  margin-right:-10px;
}
#categ h3 a:hover {
  color:#0654BA !important;
  text-decoration:underline;
}
#categ h3:first-child {
  padding-top:0;
}
#categ a {
  color:#555555;
  font-size:12px;
}
#categ a:hover {
  color:#0654BA;
}
.seemmorecat {
text-align:right;
}
#morecatToolTip {
	z-index:9999; 
	position:relative;
	top:-45px;
	left:440px;
	display:none;
	height:0px;
}
#tipText{
	position:relative;
	z-index:9999;
	top:-50px;
	left: 500px;
	height:0px;
	display:none;
	font-size:12px;
	color:black;
	font-weight:bolder;
}
#categ #categmain-see-all {
  bottom:20px;
  color:#0654BA !important;
  font-size:14px !important;
  position:absolute;
}
#categmain-see-all .categ-h3i, .categ-parent:hover .categ-h3i {
  background-position:-24px -73px;
}
#categmain{
width:85px;
margin:-3px 7px 0px 5px;
*z-index:9999;
float:left;
text-decoration:none !important;
color:#a1a1a1;
}
.categmain-a{
display:block;
/*height:60px;*/
color:#a1a1a1;
*margin-top:1px;
z-index:999;
background-color:white;
margin-bottom:-2 px;
border:1px solid transparent;
border-width:2px 1px 0;
position:relative;
top:-2px;
text-decoration:none;
white-space:nowrap;
padding:5px 5px 6px 8px;
font-size:14px;
text-decoration:none !important;
cursor: pointer; 
}
.categmain-a.onclick
{
	border: 1px solid #ddd;
	border-top: #005594;
	border-bottom: #fff;
	background:#fff;
}
.apply-hover a:hover {
z-index: 9999;
background: #fff;
border: 1px solid #ddd;
padding: 5px 3px 10px 6px;
/*-moz-box-shadow: 8px 8px 10px rgba(0,0,0,0.4);
box-shadow: 8px 8px 10px rgba(0,0,0,0.4);
-moz-border-radius: 0 0 2px 2px;*/
border-radius: 0 0 3px 3px;
}
/*.categmain-a a:hover {
/*background: #fff;
border: 1px solid #ddd;*/
/*z-index: 9999;
background: #fff;
border: 1px solid #ddd;
padding: 5px 3px 10px 6px;
-moz-box-shadow: 8px 8px 10px rgba(0,0,0,0.4);
box-shadow: 8px 8px 10px rgba(0,0,0,0.4);
-moz-border-radius: 0 0 2px 2px;
border-radius: 0 0 3px 3px;

}*/
#categmain-ei{

display:inline-block;
height:7px;
margin-left:4px;
position:relative;
top:-7px;
width:13px;
*vertical-align:middle;
*margin-top:3px;
*font-size:7px;
}
.categmain-active #categmain-ei,#categmain-a:hover #categmain-ei{
background-position:0 -79px;
text-decoration: none;
}
.categmain-active #categmain-a,#categmain-a:hover{
color:#0654ba;
}
#categ-o{
position:absolute;
/*left:122px;
top:200px;*/
*top:81px;
*padding:20px 0;
*padding-top:5px;
z-index:100;
*background-color:white;
background: #fff;
border: 1px solid #ddd;
padding: 5px 3px 10px 6px;
-moz-box-shadow: 8px 8px 10px rgba(0,0,0,0.4);
box-shadow: 8px 8px 10px rgba(0,0,0,0.4);
-moz-border-radius: 0 0 2px 2px;
border-radius: 0 0 3px 3px;
margin-top: -3px;
}
.gh-oldDT #categ-o{
top:83px;
}
.categ-h3i{

}
#categ #categmain-see-all{
color:#0654ba!important;
position:absolute;
bottom:20px;
font-size:14px!important;
}
#categ{
margin:0 15px 25px;
padding-bottom:10px;
border-bottom:1px solid #ddd;
}
#categ li{
padding:10px 0 0 5px;
}
#categ td{
width:200px;
vertical-align:top;
padding:0 10px 15px;
}
#categ .categ-gap{
width:10px;
padding:0;
}
#categ h3{
margin:0;
padding:15px 0 0;
display:block;
}
#categ h3.categ-parent{
font-family:Helvetica,Arial;
padding-top:30px;
*padding-top:15px;
}
#categ h3,#categ h3 a{
font-weight:bold;
font-size:14px;
color:#333;
}#categ h3 a{
position:relative;
}
.gh-oldDT #categ h3 a {
margin-right:-10px;
}
#categ h3 a:hover{
text-decoration:underline;
color:#0654BA !important;
}
#categ h3:first-child{
padding-top:0;
}
#categ a{
font-size:12px;
color:#555;
z-index: 999;
}
#categ a:hover{
color:#0654BA;
}
#categ #categmain-see-all{
color:#0654ba !important;
position:absolute;
bottom:20px;
font-size:14px !important;
}
.categ-h3i{
background-position:-16px -73px;
height:7px;
width:4px;
display:block;
position:absolute;
right:0;
bottom:4px;
}
.gh-oldDT .categ-h3i{
display:none;
}
#categmain-see-all .categ-h3i,.categ-parent:hover .categ-h3i{
background-position:-24px -73px;
}
#categmain-see-all .categ-h3i{
bottom:3px;
}
/* style*/

/*Category Dropdown*/
 
 
/* CSS FOR SEARCH SELECT*/

.customSelect {
/* Styles For Your Select Box */
position: relative;
color:red;
position:relative;
top:-20px;
}
.customSelect.changed {
/* You can use this if you want a different style after user has made a selection */
 -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
}

.customSelectFocus {
/* You can use this if you want a different style after user has made a selection */
 -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
}

.customSelectOpen {
/* You can use this if you want a different style after user has made a selection */
 -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
}


/* We can style the inner box, too */
.customSelectInner {
	background:url(../images/customSelect-arrow.gif) no-repeat center right;
	 -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
}

/* END CSS FOR SEARCH SELECT*/

/*

Mid Navigation Layout

 */


#MidNav
{
    width: 1016px;
    margin-top: 10px;
    position: relative;
    height: 37px;
    margin: 0 auto;
}

/*

Mid Navigation Specifics

 */

div#MidNav ul#mainMenu li.categoryNav
{
	background: url('../Images/MainNavRed.png') repeat-x;
	float: left;
	margin: 0 auto;
	display: table-cell;
	border-right: 1px solid black;
	padding: 10px 10px 0px 10px;
	text-align: center;
	white-space: nowrap;
	font-size: 13px;
	font-weight: bold;
	cursor: pointer;
	height: 26px;
	width: 12.0%;
	color: white;
	position: relative;
}


div#MidNav ul#mainMenu li.categoryNav:hover
{
     /* Mid Navigation button hover background */
    background: url('../Images/MainNavRed-Hover.png') repeat-x;
}

div#MidNav ul#mainMenu li.categoryNav a
{
     /* Mid Navigation button text background */
    color: #FFFFFF;
    font-family: "Helvetica" , "Georgia" , "Helvetica Neue" , "Lucida Grande" , "Segoe UI" , "Arial" , "Verdana" ,sans-serif;
    vertical-align: middle;
}

div#MidNav ul#mainMenu li.categoryNav a:hover
{
     /* Mid Navigation button hover text style */
    text-decoration: none;
}

div.menuPopup
{
    visibility: hidden;
    position: absolute;
    z-index: 100;
    left: 0px;
    top: 36px;
	/* width: 981; */
    width: 1016px;
    height: 210px;
    background: url('../images/footerbar.png') repeat;
    padding-top: 20px;
    float: left;
}

div.menuPopup div.left
{
    float: left;
    min-width: 120px;
    margin-left: 50px;
}

div.menuPopup div.left li
{
    padding: 5px 0 5px 0px;
    cursor: auto;
    text-align: left;
}

div.menuPopup div.left li h4
{
    /* Legislative Alerts Colors */
    font-size: 14px;
    color: #dddddd;
    border-bottom: 1px solid white;
    font-weight: bold;
}

div.menuPopup div.left li a
{
    padding-left: 5px;
}

div.menuPopup div.left li:hover a
{
    border-left: 1px solid white;
}

/* ul#mainMenu li:hover div.menuPopup
{
    display: block;
    visibility: visible;
}
*/

/*
Scrolling options
*/
.scrollLeft
{
    background: url('../Images/leftarrow.png') no-repeat;
    margin: 0px 5px 0px 5px;
    top: 50px;
    float: left;
    height: 30px;
    width: 30px;
    position: relative;
    cursor: pointer;
}

.scrollRight
{
    background: url('../Images/rightarrow.png') no-repeat;
    margin: 0px 5px 0px 5px;
    top: 50px;
    float: left;
    height: 30px;
    width: 30px;
    position: relative;
    cursor: pointer;
}

.scrollingItem
{
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 4px 4px 4px 4px;
    float: left;
    margin: 5px 5px 20px 50px;
    padding: 2px;
    width: 150px;
    position: relative;
    z-index: 1;
}

.scrollingItem img
{
    position: relative;
    z-index: 0;
}

.scrollingItem:hover div.hidden
{
    visibility: visible;
}

.hidden
{
    /* Hover over scrolling divs */
    background: url('../Images/footerBar.png') repeat;
    visibility: hidden;
     position: relative; 
	/* stuff I added */
	/* position: absolute;
	left:100px;
	top:150px; */
	/* end stuff I added */
    width: 140px;
    padding: 5px;
    color: #dddddd;
    opacity: .8;
    filter: alpha(opacity=80);
    top: -120px;
    z-index: 2;
    max-height: 45px;
    overflow: hidden;
    font-size: 12px;
    line-height: 14px;
}

.hidden h3
{
    /* Text within the hidden div*/
    font-size: 15px;
    color: White;
}

/*SearchBox */

.SearchText ac_input {
 width:100% !important;
}

.SearchText
{
	height: 32px;
	/*background-color: #000;*/
	width:500px !important;
	font-size: large;
	font-weight: bold;
    border: 1px solid #888888;
	padding-left:5px;
	color:#a1a1a1;
	line-height:30px;
}
.SearchText:focus{ 
    outline: none;
    border-color: #9ecaed;
    box-shadow: 0 0 10px #9ecaed;
}
div #SearchBox select{
	/*vertical-align: top;
    margin: 0px 0 0 10px;
    border: 1px solid #888888;
    color: #666666;
	font-size: 13px;
    height: 26px;
    width: 255px;
    /* padding: 4px 2px; */
	position: absolute;
	left: 200px;
	max-width: 800px;
	float:right !important;
}
#SearchBox.styled-select select {
   background: transparent;
   width: 268px;
   padding: 5px;
   font-size: 16px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 34px;
   -webkit-appearance: none;
   }
option {color:#6666;font-weight:bold; padding:5px}

option:hover {color:red}

option {border:1px solid green}

option {
	padding:7px 7px; 
	/*border:1px solid #e7dab0;*/
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px 5px; 
}

span.customStyleSelectBox { 
	font-size:11px;
	/*background-color: #f5f0de;*/
	color:#7c7c7c;
	padding:7px 7px; 
	/*border:1px solid #e7dab0;*/
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px 5px; 
	max-height:20px;
	float: right !important;
	left: 355px;
	top:3px;
	width: 150px;
	margin-right: 0; 
	margin-left: -10px; 
	text-align: center;
	position:absolute;
}

input#ak.SearchText.ac_input {
	background-color: white; 
	width: 200px;
	margin-right: 0; 
	margin-left: 0;
	margin-left: 0; 
	float: left;
	color:grey;
	padding-left:5px;
}
select#abx.t1n {
	opacity: 0;
	max-height:24px;
	float: right !important;
	left: 354px;
	top:5px;
	width: 263px;
	margin-right: 0; 
	margin-left: 0; 
	float: left; 
	height: 35px;
	text-align: center;
	z-index:1;
	margin-top: 5px;
}
select#abx.t1n [value] {
	border:none;
	/*margin-left: -186px;
	margin-top: 5px;
	padding:10px;*/
}
#abx.t1n [selected] { /* Text colour and font weight, red and bold */
color:#f00;
font-weight:bold;
}
#abx.t1n option {
	/*margin-left: -186px;
	margin-top: 5px;
	padding:10px;*/
}
.searchwhole {
	width: 770px;
	position: relative;
	float:left;
    /*margin: 0 auto;
    padding-top: 0px;
    height: 35px;
	float:left;*/
}

/*#SearchBox
{
    width: 600px;
    /*margin: 0 auto;*/
    /*padding-top: 0px;
    height: 35px;
	margin:0px;
	float:right;
}*/

#SearchContainer
{
	position: absolute
    /*left: 270px;*/
	height: 34px;
	/*top: 130px;*/
	width:660px;
	/*margin-top:12px;*/
	float:right;
}

#SearchEnd123
{
	position: absolute;
	/*left: 852px;
	top: 143px;*/
	font-size: small;	
}

#SearchBox img
{
    position: relative;
    top: 8px;
    margin-left: 5px;
    border: none;
}

#SearchBox a
{
    color: #000000;
    font-size: 12px;
}

#SearchBox a:hover
{
    color: #555555;
    font-size: 12px;
    text-decoration: none;
}

/* Search */

div#SearchButtonEnd123
{
	position: absolute;
	right: 319px;
	top: 0px
}

div#SearchBox input.textBox
{
    padding: 3px 0 3px 2px;
    height: 26px;
    width: 100%;
}

#SearchButton
{
     /* Search button background and text colors */
    background: url('/assets/Images/MainNavRed.png') repeat-x; /*background: #1F4283;*/
	position: absolute;
    margin: 0px 5px 0px 5px;
    display: table-cell;
    border-right: 1px solid black;
    padding: 5px 10px 5px 10px;
    text-align: center;
    white-space: nowrap;
    font-size: 13px;
    font-weight: normal;
    cursor: pointer;
    height: 35px;
    width: 100px;
    color: White;
	left: 170px;
}

#SearchButton:hover
{
    /* Search button background hover */
	background: url('/assets/images/MainNavRed-Hover.png') repeat-x;
    /* background: url('../Images/btnbg2hover.png') repeat-x; */
}

#SearchButtonAdvanced
{
     /* Search button background and text colors */
    background: url('/assets/images/MainNavRed.png') repeat-x; /*background: #1F4283;*/
	/*position: absolute;*/
	margin: 0px 5px 0px 5px;	
	/*left: 465px;
	top: 221px;	*/
    display: table-cell;
    border-right: 1px solid black;
	padding: 5px 10px 5px 10px;	
    text-align: center;
    white-space: nowrap;
    font-size: 14px;
    font-weight: normal;
    cursor: pointer;
    height: 25px;
    width: 120px;
    color: White;
}

#SearchButtonAdvanced:hover
{
    /* Search button background hover */
	background: url('/assets/images/MainNavRed-Hover.png') repeat-x;
    /* background: url('../Images/btnbg2hover.png') repeat-x; */
}


/* START JORDAN SELECT*/

span.customStyleSelectBox.changed 
{ 
	/*background-color: #f0dea4; */
}

.customStyleSelectBoxInner 
{ 
	background:url(/assets/images/customSelect-arrow.gif) no-repeat center right; 
	cursor: pointer;
}
/* END JORDAN SELECT*/



/*

/*

Left Panel

 */

div#LeftContent
{
    position: relative;
    float: left;
    width: 180px;
    margin: 0px 0 0 0;
    padding: 0 0 0 5px;
    background: #ffffff;
}

ul.LeftColumnLinks
{
	margin: 5px;
}

div#ShopBySpecialty
{
	width: 175px;
	border-color: #EDEBE8;
	border-width: 3px;
	border-style: solid;
	text-align:left;
	/* style="width:199px;border-color:#EDEBE8;border-width:3px;border-style:solid;text-align:left;" */
}

div#ShopBySpecialty .header
{
    /* Background color for Specialty */
    background: #005594;
	line-height: 40px;
}

div#ShopBySpecialty h3
{
    color: #ffffff;
    font-family: "Helvetica" , "Lucida Grande" , "Segoe UI" , "Arial" , "Helvetica" , "Verdana" ,sans-serif;
	font-weight: bold;
    text-decoration: none;
    padding: 0;
    margin: 5px 0 5px 0;
}

div#TopTenSearches .header
{
    /* Background color for TopTenSearches */
    background: #005594;
}
/*

Left Panel Specifics

 */

ul.LeftColumnLinks li
{
    padding: 2px;
    margin-top: 5px;
}

ul.LeftColumnLinks a
{
    font-size: 14px;
    line-height: 10px;
}

ul.LeftColumnLinks a:hover
{
    text-decoration: none;
    margin-left: 3px;
}

#LeftSocialMedia
{
    width: 100%;
}

.ImageHalfSize
{
    float: left;
    position: relative;
    width: 48%;
    margin-left: 3px;
    border: none;
}

.ImageFullSize
{
    float: left;
    position: relative;
    width: 100%;
    margin-left: 3px;
    border: none;
}

#NRAad
{
    width: 100%;
}

#NRAad img
{
    width: 100%;
}

#CustomerService
{
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
}

/* 

Right Panel

*/

div#RightContent
{
    background: #ffffff;
	width: 820px; 
	height: 1300px; 
	float:right; 
	padding: 8px 0px 0px 0px;
}

/* fixed height above will not work for search results -mw 3/22/12 */

div#MRightContent
{
    width: 820px;
    float: right;
    background: #ffffff;
}


#imagerotator
{
    margin: 0 auto;
    width: 775px;
    height: 130px;
}

/* Braun Added 3/1/2012 */
#LandingFeature
{	
	display: none;
	width: 614px;
	height: 350px;
	margin-top: 15px;
	float: left;
}

#landingPic
{
    width: 95%;
    margin: 0 auto;
}

#landingPic img
{
    width: 100%;
    height: 250px;
}

.staffItemPick
{
    width: 133px;
    height: 150px;
    float: left;
    position: inherit;
    margin: 0px 0px 40px 5px;
	vertical-align:middle;
	padding-left:10px;
}

.staffItemPick a
{
    font-family: "Helvetica" , "Arial" , "Verdana" ,sans-serif;
	font-weight: bold;
	font-size: 10px;
    color: #26459C;
    /* Link Color here*/
}

.staffItemPick a:hover
{
    text-decoration: underline;
}

 /* .staffItemPick img
{
	width:  122px;
} */

#StaffPicks /* This part of the style was taken from the featured.cfm page; also the id StaffPick has been uncommented out so that it can be included into this page the sites.css*/
{
    /*margin: 10px 7px 0px 7px;
    width: 300px;
    height: 100%;
    position: relative;
    float: left;*/
	margin: 5px 7px 0px 7px; 
	width: 615px; height: 1000px; 
	position: relative; 
	float: left; 
	padding-left:0px; 
	border-color: #EDEBE8; 
	border-style:solid; 
	border-width: 3px;
	background-color:#f8f7f6;
}  
/* This section has been also modified*/
#StaffPicks h3
{
    text-align: center;
	/* Braun Changed 3/1/2012 */
    color: #ffffff;
    font-family: "Helvetica" , "Lucida Grande" , "Segoe UI" , "Arial" , "Helvetica" , "Verdana" ,sans-serif;
	font-weight: bold;
    text-decoration: none;
    padding: 0px;
    margin: 0px 0px 15px 0px;
    background-color:#005594;
	background-repeat:repeat-y;
	vertical-align:middle;
	
}

 #Community
{
    background: #eeeeee;
}

#CommunityImage
{
    margin: 0 auto;
    width: 80%;
}

/* Braun Changed 3/1/2012 */
#Community h3
{
    text-align: center;
    text-align: center;
    color: #ffffff;
    font-family: "Helvetica" , "Lucida Grande" , "Segoe UI" , "Arial" , "Helvetica" , "Verdana" ,sans-serif;
	font-weight: bold;
    text-decoration: none;
    padding: 0;
    margin: 5px 0 5px 0;
    background: none repeat scroll 0 0 #005594;
}
/* This section has been uncommented to display the rightadspace properly on the site 20120814 Changed by Matthew Barnes*/
 #RightAdSpace
{
	position: relative;
    top: -2px;
    margin-right: 2px;
	width: 160px;
	float: left;
	margin-top: 5px;
	margin-left: 7px;
	top: 0px;
	display: none;
/*somebody overwrote this whole section was overwritten with inline - mw*/
/*	
    margin-top: -3px; 
	margin-left: 0px;
	margin-bottom:10px; 
*/
}
    /* Braun Added 3/1/2012 */
    /* top: -365px; */ /* This is the temporary variable for when the LandingFeature div is being used, delete or comment otherwise */
/* }
/* This section has been commented out and will not be used 20120814 changed by Matthew Barnes*/
/* #RightAdSpace img
{
    width: 100%;
}

/*

Footer

 */

div#Footer
{
/*    margin-top:20px; */
    width: 94%;
    padding-left: 3%;
    padding-right: 3%;
    padding-top: 20px;
    height: 300px;
    background: url('../Images/footerBar.png') repeat; /*background: #D1CBC2;*/
    float: left;
    position: relative;
}

div.footerColumn
{
    float: left;
    width: 16.66666666666667%;
}

div.footerColumn h4
{
    /* Footer columns Header Color */
    font-weight: bold;
    color: White;
}

div.footerColumn ul li
{
    padding-top: 3px;
}

div.footerColumn ul li a
{
    /* Footer columns Links Color */
    color: #dddddd;
}

/*

 CCLogos Box

*/

div#CCLogos
{
    margin-top: 20px;
    float: left;
}

/*

Legislative Box

 */

div#LegislativeAlerts
{
    /* Legislative Alerts Colors */
    width: 540px;
    background: #D4D7CE;
    border: 1px solid #ffffff;
    margin: 0 auto;
    padding: 10px;
    height: 40px;
    position: absolute;
    top: 250px;
    left: 200px;
}

div#LegislativeAlerts h4
{
    font-weight: bold;
}

div.legislativeColumn
{
    width: 25%;
    position: relative;
    float: left;
}

div.legislativeColumn ul li a
{
    color: #000000;
}

/*

Search Page

/*

/* tabs start */
div.motb {height:33px; width:800px; margin-bottom:0px; font-size:13.5px;}
div.mmtb {height:21px;padding:8px 15px 6px 15px;background-color:#eeeeee;border:#E3E3E3 1px solid;border-bottom:#eeeeee 1px solid;float:left;margin-right:2px;text-align:center;}
div.mmtb a {color:black;text-decoration:underline;}
div.mntb {height:21px;padding:6px 15px 4px 15px;background-color:#f5f5f5;border:#E3E3E3 1px solid;float:left;margin-right:2px;text-align:center;}
div.mntb:hover {height:21px;padding:6px 15px 4px 15px;background-color:#E3E3E3;border:#393939 1px solid; border:#E3E3E3 1px solid;}
div.mntb:hover a {color:#393939;text-decoration:none;}
/* tabs end */

div#options {background-color:#eeeeee;border:#E3E3E3 1px solid; margin-top: 2px; padding: 10px; margin-right:10px; }

/* subcategories start */
div.scc {margin:10px 0 10px 10px;}
div.scs a {font-weight:bold;}
div.scl a { }
/* subcategories end */

br.clear{clear:both;}
tr.lrr{height:70px;}
tr.lrr a{font-size: 13px;}
tr.lrr a:hover{text-decoration:underline;}
tr.lrr a:visited{color:purple;}

tr.lrh{height:70px;background-color:#FFFF00;}
tr.lrh a{font-size: 13px;}
tr.lrh a:hover{text-decoration:underline;}
tr.lrh a:visited{color:purple;}

/* link color options start inherit tr.lrr & tr.lrh */
a.lred {color:red;}
a.lbred {color:red; font-weight:bold;}
a.lgrn {color:green;}
a.lbgrn {color:green; font-weight:bold;}
a.lblu {color:blue;}
a.lbblu {color:blue; font-weight:bold;}
a.lblk {color:black;}
a.lbblk {color:black; font-weight:bold;}
/* link color options end */

td.tm 
{
	text-align:right; 
	padding-right:10px;
}

/*thumbnail*/
img.thb {margin:5px 10px 5px 5px;}
img.thbb {border:solid 2px black;width:100px;margin:5px 10px 5px 5px;}
/*thumbnail end */

/*pager start*/
div.pgrt
{
   margin-top: 20px;
   margin-bottom: 10px;
   position: relative;
}
span.pg {border:solid 1px #cccccc; padding: 5px;}
span.pg:hover {background: #26459C;}
span.pg:hover a{ color: White; text-decoration:none;}
span.pgs {border: none; }
span.pgs:hover{background: #FFFFFF;}
span.pgs:hover a{ cursor: default; color:Black; }
/*pager end*/

/*.scroll {margin-top: 10px;}*/

/*

Search Options

*/

div#SearchOptions
{
    width: 100%;
}

div#SearchHelp
{
    float: right;
}

div#SearchResultsCount
{
}

/*

Search Listings

 */

div#SearchResults
{
    margin-top: 20px;
}

table#SearchListings
{
   /* border-top: 1px solid #cccccc; */
    padding-right: 10px;
    width: 100%;
    border-spacing: 0;
}

.trSearchHeader
{
    /* Header Backgrounds on Search and Item Listing page */
    background: url('../Images/topBarBg2.jpg') repeat-x;
    font-size: 12px;
    color: White;
}

.trSearchHeader a
{   font-size: 12px;
    color: White;
    padding: 3px;
}


table#SearchListings th
{
    text-align: center;
}

table#SearchListings td
{
    border-bottom: 1px solid #cccccc;
    padding: 0; 
    margin: 0;
    text-align: center;
}

/*
.listinglineheight
{
    height: 100px;
}
*/

.listingdesc
{
    color: #000000;
    font-size: 10px;
}

div#SearchFilter
{
    width: 100%;
    padding: 25px 0px 20px 0px;
}

.highBid
{
    font-weight: bold;
}



.nextItemsLinks div
{
    width: 300px;
}


.nextItemsLinks a
{
    padding: 10px;
}




/*

Listing Page

*/

#listingmain
{
    width: 96%;
    padding: 10px 2% 10px 2%;
    float: left;
    position: relative;
}

.graysm
{
    color: #959595;
    font-size: 12px;
}

.listingamount
{
    /* Bid Color */
    color: #0000FF;
    font-size: 35px;
    font-weight: bold;
}

.auctionclosed
{
    /* Bid Color */
    color: red;
    font-size: 35px;
    font-weight: bold;
}

.breadCrumbs
{
    float: left;
    padding-left: 5px;
    text-align: left;
    width: 50%;
}

.listingheader
{
    color: #000000;
    font-size: 14px;
}

.headerblkmdsans
{
    color: #000000;
    font-size: 15px;
    font-weight: bold;
    line-height: 18px;
    text-decoration: none;
}

.tdHeader
{
    padding: 5px 0px 5px 10px;
    vertical-align: middle;
    background: url('../Images/topBarBg2.jpg') repeat-x;
    height: 25px;
    width: 100%;
    color: #FFFFFF;
    text-align: left;
    font-weight: bold;
    font-size: 16px;
}

div.moreFromSeller
{
    height: 185px;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 11px;
    display: inline-block;
    text-align: center;
}

div.countdown
{
    width: 23%;
}

div#ItemListingRightColumn div.countdown div.countdownBox
{
    height: 50px;
    width: 65px;
    background: #E9EBF7;
    color: #1A4288;
    float: left;
    position: relative;
    margin-left: 1px;
}

div.countdownBox h3
{
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    color: #1A4288;
}

div.countdownBox h4
{
    text-align: center;
    font-size: 12px;
    color: #1A4288;
}

div.countdownBRIGHT
{
    width: 23%;
}

div#ItemListingRightColumn div.countdownBRIGHT div.countdownBoxBRIGHT
{
    height: 50px;
    width: 65px;
    background: YELLOW;
    color: BLACK;
    float: left;
    position: relative;
    margin-left: 1px;
}

div.countdownBoxBRIGHT h3
{
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    color: RED;
}

div.countdownBoxBRIGHT h4
{
    text-align: center;
    font-size: 12px;
    color: RED;
}

div#ItemListingRightColumn
{
    float: right;
    width: 23%;
    display: inline;
    text-align: left;
}

div#ItemListingRightColumn div
{
    padding-bottom: 10px;
    width: 100%;
    font-size: 12px;
    position: relative;
    float: left;
}

span.bold
{
    font-weight: bold;
}

.bidColor
{
    /* Bid Color */
    color: #0000FF;
}

/* Braun Added 3/1/2012 */
.bidBox
{
    height: 28px;
    background-color: #fbd67d;
    width: 130px;
    font-size:large;
    font-weight:bold;
}

.buyitnowColor
{
    /* BuyItNow Color */
    color: #16850D;
}

/* This is the shopping cart widget*/
.shoppingcontainer {
	top: 0px;
	left: 50px;
	background-color: #F8F7F6;
    border-color: #EDEBE8;
    border-style: solid;
    border-width: 4px;
    margin: 0px 0px 0;
    position: relative;
    width: 900px;
	bottom:10px;
	position:relative;
	padding-bottom:20px;
		
}
.innerheader{
background-color: #F8F7F6 !important;
text-align: left !important;
font-size:16px !important;
}
#shpcrt {
	bottom:20px;
}
.shoppingcontainer h3 {
background-color: #005594;
    background-repeat: repeat-y;
    color: #FFFFFF;
    font-family: "Helvetica","Lucida Grande","Segoe UI","Arial","Helvetica","Verdana",sans-serif;
    font-weight: bold;
    margin: 0 0 15px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
	}
div#Shoppingcart
{
    float: right;
    width: 100px;
}
.shoppingcarticon
{
    position: relative;
    padding-right: 2px;
    width: 22px;
    padding-top: 3px;
    float: right;
}
ul#Shoppingcartid li
{
    /* Top Bar Text */
    color: #ffffff;
    font-size: 14px;
    line-height: 12px;
    padding-top: 6px;
	padding-right: 8px;
    text-decoration: none;
	position: relative;
	float:right;

}
.shoppingcart {
	background-color: #F8F7F6;
	border-color: #EDEBE8;
	width: 1020px;
	position: relative;
	top: 27px;
    margin: 0 auto;
    padding-bottom: 30px;
    position: relative;
}
.shoppingcart  ul {
	margin: 0 auto;
    padding: 0px;
    
}
.shoppingcartinfo  ul {
	margin: 0 auto;
    
}
.shoppingcartinfo {
	margin: 0 auto;
	padding-top: 15px;
    padding-left: 100px;
    
}

.shoppingcartsubmit {
	margin: 0 auto;
    padding-left: 100px;
    
}
#itemcount 
{
	color: #ffffff;
    font-size: 14px;
    line-height: 12px;
    padding-top: 9px;
	padding-right: 8px;
    text-decoration: none;
	position: relative;
	float:right;
}
.itemcount
{
	color: #ffffff;
    font-size: 14px;
    line-height: 12px;
    padding-top: 9px;
	padding-right: 8px;
    text-decoration: none;
	position: relative;
	float:right;
}
/* End of the shopping cart widget*/

/* Start of the LiveBid widget */
.livebidbox {
	background-color: #F8F7F6;
	border-color: #EDEBE8;
	width: 1020px;
	position: relative;
	top: 27px;
    margin: 0 auto;
    padding-bottom: 30px;
    position: relative;
}

.bidcontainer {
	top: 0px;
	left: 50px;
	background-color: #F8F7F6;
    border-color: #EDEBE8;
    border-style: solid;
    border-width: 4px;
    margin: 0px 0px 0;
    position: relative;
    width: 900px;
	bottom:10px;
	position:relative;
	padding-bottom:20px;	
}

.bidContent {
	margin-left:auto;
	margin-right:auto;
	width:100%;
}
/* End of the LiveBid widget */
.container {
	background-color: #F8F7F6;
	border-color: #EDEBE8;
	width: 810px;
	position: relative;
	top: 27px;
    margin: 0 auto;
    padding-bottom: 30px;
    position: relative;
}


/* NEW NAVIGATION BAR -- JORDAN (START)*/

.newnav{
	
	font-family:"Helvetica","Georgia","Helvetica Neue","Lucida Grande","Segoe UI","Arial","Verdana",sans-serif;
	font-size:15px;
	color: #fff;
	text-transform:uppercase;
	overflow-x:no-display;
	vertical-align:left;
	zoom: 1;
}
ul.oe_menu{
	list-style:none;
	position:relative;
	margin:0px 0px 0px 0px;
	width:1020px;
	float:left;
	clear:both;
	height:35px;	
}
ul.oe_menu > li{
	width:145px;
	height:50px;
	padding-bottom:2px;
	float:left;
	position:relative;
	display:block;
	float:left;	
}
ul.oe_menu > li > a{
	display:block;
	background:url('../images/MainNavRed.png') repeat-x;
	/*background-color:#101010;*/
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	font-size:13px;
	width:130px;
	height:15px;
	padding:10px;
	margin:0px;
	text-shadow:0px 0px 1px #000;
	/* opacity:0.8; */
	text-align:center;
	float:left;
	list-style: none;
	}
ul.oe_menu > li > a:hover,
ul.oe_menu > li.selected > a{
	background:url('../images/MainNavRed-Hover.png') repeat-x;
	background-color:blue;
	color:#fff;
	opacity:1.0;
}
/* NEW NAVIGATION BAR - JORDAN (END) */

/* NEW AUTOCOMPLETE - JORDAN (START) */
.ac_input {
	width: 200px;
}
.ac_results {
	padding: 0px;
	border: 1px solid WindowFrame;
	background-color: Window;
	overflow: hidden;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results iframe {
	display:none;/*sorry for IE5*/
	display/**/:block;/*sorry for IE5*/
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	/*filter:mask();*/
	width:3000px;
	height:3000px;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: pointer;
	display: block;
	width: 100%;
	font: menu;
	font-size: 12px;
	overflow: hidden;
}
.ac_loading {
	background : url('../images/loading.gif') right center no-repeat;
}
.ac_over {
	background-color: Highlight;
	color: HighlightText;
}
/*Search Bar CSS*/
.searchwrapper-border {
	padding: 0!important;
	height: 34px;
	width: 100%!important;
	_width: 100%;
	position: relative;
	}
.searchwrapper-inner {
	height: 32px!important;
	background: #fff;
	border: 1px solid #7590f5;
	border-radius: 2px;
	position: absolute;
	left: 0;
	right: 92px;
	_width: 402px;
}
#search-form {
	 margin:70px 0 100px 170px;
	 width:690px;
	 overflow:hidden;
 } 
 #search-page-border { 
	 border:1px solid #dbdbdb;
	 border-radius:4px;
	 padding:7px; 
	 float:left; 
 } 
 .search-terms { 
	 font-size:26px; 
	 border:none; 
 } 
 #search-which { 
	 margin:0 10px; 
	 padding-left:8px; 
	 border-left:1px solid #dbdbdb; 
 } 
 #search-which, select option { 
	
 } 
 #search-submit { 
	 padding:12px 30px; 
	 margin-left:20px; 
	 font-size:20px; 
	 float:left; 
	 color:#333333; 
	 background:#cccccc;
	 border:none; 
	 border-radius: 3px;
 } 
 .accessibly-hidden {
	 left: -999em;
	 position: absolute;
 } 

/*End Search Bar CSS*/